package net.woodyfolsom.msproj.tree;

public class MonteCarloProperties extends GameTreeNodeProperties {
	int visits = 0;
	int wins = 0;

	public int getVisits() {
		return visits;
	}

	public void setVisits(int visits) {
		this.visits = visits;
	}

	public int getWins() {
		return wins;
	}

	public void setWins(int wins) {
		this.wins = wins;
	}
}
